{
	"format_version": "1.20.80",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:echo_shard_block_to_echo_shard"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "v360:echo_shard_block"
			}
		],
		"result": {
			"item": "minecraft:echo_shard",
			"count": 4
		},
		"unlock": [
			{
				"item": "v360:echo_shard_block"
			}
		]
	}
}